*{margin:0;padding:0;}
IMG.mznavi{margin-left:0px;width:608px;height:485px;border:0px;}
IMG.mzetz{width:25%;height:350;position:fixed;right:50px;bottom:auto;top:180px;}
IMG.naviebene1{margin-left:100px;height:600px;border:3px;}
IMG.transparent{width:25%;height:400;z-index:0;position:fixed;left:500px;right:auto;bottom:50px;border:0px;}
IMG.facebook{width:auto;height:25px;border:0px;}
IMG.logo{width:auto;height:30px;border:0px;}
IMG.gehaeusemittelteils51b{margin-left:0px;width:646px;height:407px;border:0px;}
IMG.telegabels51b{margin-left:0px;width:645px;height:466px;border:0px;}
IMG.antrieb{margin-left:0px;width:650px;height:432px;border:0px;}
IMG.vergasersimson{margin-left:0px;width:660px;height:370px;border:0px;}
IMG.zylinderetz{margin-left:0px;width:439px;height:470px;border:0px;}
IMG.zylinderetz2{margin-left:0px;width:425px;height:460px;border:0px;}
IMG.etzrad1{margin-left:0px;width:650px;height:386px;border:0px;}
IMG.etzseitenstaender{margin-left:0px;width:284px;height:432px;border:0px;}
IMG.etzsitzbank1{margin-left:0px;width:650px;height:421px;border:0px;}
IMG.etzkotfluegelhinten{margin-left:0px;width:447px;height:460px;border:0px;}
IMG.etzkurbelwelle{margin-left:0px;width:545px;height:450px;border:0px;}
IMG.etzrahmenkippstaender{margin-left:0px;width:366px;height:450px;border:0px;}
IMG.etzbowdenzuege{margin-left:0px;width:650px;height:313px;border:0px;}
IMG.etzkotfluegel{margin-left:0px;width:650px;height:247px;border:0px;}
IMG.etzkotfluegel2{margin-left:0px;width:650px;height:472px;border:0px;}
IMG.etzhinterrad{margin-left:0px;width:660px;height:367px;border:0px;}
IMG.etzkupplung{margin-left:0px;width:650px;height:451px;border:0px;}
IMG.etzkupplung2{margin-left:0px;width:660px;height:216px;border:0px;}
IMG.etzhbz{margin-left:0px;width:650px;height:534px;border:0px;}
IMG.etztank{margin-left:0px;width:514px;height:460px;border:0px;}
IMG.etzschaltung{margin-left:0px;width:650px;height:352px;border:0px;}
IMG.etzschaltung1{margin-left:0px;width:622px;height:460px;border:0px;}
IMG.etzkabelbaum{margin-left:0px;width:465px;height:450px;border:0px;}
IMG.etzvergaser{margin-left:0px;width:499px;height:460px;border:0px;}
IMG.etzvergaser2{margin-left:0px;width:550px;height:460px;border:0px;}
IMG.etzgehaeusezubehoer{margin-left:0px;width:570px;height:460px;border:0px;}
IMG.etzgehaeusedeckel{margin-left:0px;width:650px;height:326px;border:0px;}
IMG.etzdrehzahlmesserantrieb{margin-left:0px;width:399px;height:460px;border:0px;}
IMG.etzrahmenfussraste{margin-left:0px;width:436px;height:450px;border:0px;}
IMG.etzansauganlage{margin-left:0px;width:660px;height:280px;border:0px;}
IMG.etzansauganlage2{margin-left:0px;width:660px;height:316px;border:0px;}
IMG.etzinstrumente1{margin-left:0px;width:482px;height:460px;border:0px;}
IMG.etzinstrumente2{margin-left:0px;width:610px;height:460px;border:0px;}
IMG.etzauspuff2{margin-left:0px;width:660px;height:321px;border:0px;}
IMG.etzlenker1{margin-left:0px;width:650px;height:395px;border:0px;}
IMG.etzinnereelektrik1{margin-left:0px;width:650px;height:366px;border:0px;}
IMG.etzgetriebe2{margin-left:0px;width:660px;height:263px;border:0px;}
IMG.ts125{ margin-left: 0px; width: 600px; height: auto; border:0px;}
#b{position:static;width:100%;left:0px;top:50px;}

body{background-color:#6b6b6b;margin-left:auto;margin-right:auto;font:Verdana, Geneva, sans-serif;font-size:14px;font-weight:normal;text-decoration:none;}
a:link, a:visited, a:active{color:#2b2823;text-decoration:none;}
table{border:solid #b6b6b6 1px;width:900px;}
th{background-color:#b6b6b6;font-weight:bold;padding:3px;}
td{font-size:1,3em;border-top:solid #ffffff 3px;background-color:#f2f2f2;padding:3px;}
#background{width:auto;height:122px;border:0px;}
#box_text{text-align:center;color:#003F00;font-family:Arial;font-size:1.3em;}
IMG.shoplink{margin-left:0px;width:100px;height:37px;border:0px;}
#box_center{text-align:center;}
#box_main{margin:auto;text-align:left;width:1200px;min-height:1450px;border-bottom:solid #b6b6b6 1px;border-left:solid #b6b6b6 1px;border-right:solid #b6b6b6 1px;background-color:#f1f1f1;}
#box_banner{background-color:#f7a418;text-align:center;width:auto;height:122px;}
#box_content{padding:275px;padding-top:40px;background-repeat:no-repeat;background-position:center top;}
#box_flash{padding-top:50px;text-align:center;}
#box_bottom{text-align:center;background-color:#f2f2f2;padding-top:10px;padding-bottom:10px;}
#box_bottom ul{list-style-type:none;}
#box_menue{padding:0px;padding-top:2px;background-repeat:no-repeat;background-position:center top;}
nav{background-color:#f1f1f1;height:0px;font-family:Verdana;font-size:0.9em;line-height:1.5;}
nav ul{width:250px;list-style-type:none;}
nav h3{font-size:1.0em;color:#000;line-height:1.5;border:1px solid #f39316;background:#f39316;}
nav a{text-decoration:none;display:block;border:1px solid #ccc;background:#f1f1f1;line-height:1.7;color:#003366;padding:5px;}
nav a:hover,
nav a:focus,
nav a:active,
nav span{color:#000000;background:#f39316;}
.sub_categories_listing_body .box_list{color:#000;float:center;font-family:Verdana, Arial, Helvetica, Sans-Serif;font-size:1.2em;font-style:normal;font-weight:400;height:100%;list-style-type:none;overflow:hidden;text-align:center;text-decoration:none;text-transform:none;margin:0;padding:5px;}
.sub_categories_listing_body{background-color:#f1f1f1;color:#000;font-family:Verdana, Arial, Helvetica, Sans-Serif;font-size:1.2em;font-style:normal;font-weight:400;height:100%;list-style-type:none;overflow:hidden;text-align:center;text-decoration:none;text-transform:none;margin:0;padding:0;}
